<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0"
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
  xmlns:rss="http://purl.org/rss/1.0/"
  xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
  xmlns:date="http://exslt.org/dates-and-times"
  exclude-result-prefixes="xsl rss rdf date">

<!--
  ### COMMON HTML STRUCTURE TEMPLATES ###
-->

  <xsl:template name="common_html_head">
      <meta charset="utf-8" />
      <meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
      <meta name="description" content="&lt;&lt;&lt;/&gt;&gt; c3d2, der Erfahrungsaustauschkreis aus dem sächsischen Dresden" />
      <meta name="keywords" content="c3d2 ccc dresden sachsen hacker" />
      <meta name="robots" content="index,follow" />
      <meta name="generator" content="C3D2-Web" />
      <meta name="language" content="de" />
      <meta name="author" content="Fnordic walker" />
      <meta name="date" content="May 23 1981" />

      <meta name="DC.Creator" content="Fnordic walker" />
      <meta name="DC.Description" content="&lt;&lt;&lt;/&gt;&gt; c3d2, der Erfahrungsaustauschkreis aus dem sächsischen Dresden" />
      <meta name="DC.Publisher" content="Chaos Computer Club Dresden" />
      <meta name="DC.Date" content="May 23 1981" />
      <meta name="DC.Type" content="Text" />
      <meta name="DC.Format" content="text/html" />
      <meta name="DC.Language" content="de" />
      <meta name="DC.Coverage" content="Dresden" />
      <meta name="DC.Title" content="c3d2: Chaos Computer Club Dresden" />

      <link rel="icon" type="image/png" href="favicon.ico" />
      <link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="news-rss.xml" />
      <link rel="alternate" type="application/atom+xml" title="Atom 1.0" href="news-atom.xml" />
      <link rel="stylesheet" title="Default" type="text/css" href="style/default.css" />
      <link rel="space-api" title="Hackerspace API Endpoint" type="application/json" href="http://www.hq.c3d2.de/spaceapi.json"/>
      <link href="http://fonts.googleapis.com/css?family=Source+Sans+Pro:600|Open+Sans" rel="stylesheet" type="text/css" />

      <xsl:comment>[if lt IE 9]&gt;
          &lt;script src="script/ie-html5.js" type="text/javascript"&gt;&lt;/script&gt;
          &lt;![endif]</xsl:comment>
  </xsl:template>

<!--  <xsl:template name="make-script-tag">
    <xsl:param name="name"/>

    <script src="{$baseurl}script/{$name}.js"
	    type="text/javascript" defer="defer">
      <xsl:text>
</xsl:text>
    </script> 
  </xsl:template> -->
</xsl:stylesheet>
