<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0"
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
  xmlns:date="http://exslt.org/dates-and-times"
  xmlns:content="http://purl.org/rss/1.0/modules/content/" 
  xmlns:atom="http://www.w3.org/2005/Atom"
  exclude-result-prefixes="xsl date">
  
  <xsl:output method="xml"
              version="1.0"
              encoding="utf-8"
              indent="yes"/>

  <xsl:include href="news2rss.xsl" />

  <xsl:param name="archivefeed"/>

  <xsl:template name="main">
      <channel>
          <title>www.c3d2.de Newsfeed</title>
          <link>http://www.c3d2.de/</link>
          <description>Neues aus dem Chaos Computer Club Dresden</description>
          <language>de-de</language>
          <image>
              <title>Chaosknoten</title>
              <url><xsl:value-of select="$baseurl"/>images/ck.png</url>
              <link>http://www.c3d2.de/</link>
          </image>
          <xsl:if test="$archivefeed">
              <atom:link rel="prev-archive" href="{$archivefeed}"/>
          </xsl:if>
          
          <!-- Insert the actual rss entries, provided by
               news2rss-template -->
          <xsl:call-template name="rss_entries">
              <xsl:with-param name="prefix" select="$prefix" />
          </xsl:call-template>
      </channel>
  </xsl:template>
</xsl:stylesheet>
